<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/style.css">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Scroll Indicator</title>
</head>
<body>
    <header>
        <div class="header_proper">
            <h1 class="logo">Scroll Indicator</h1>
        </div>  
        <div class="scroll_line"></div>
    </header>

    <div class="main">
        <div class="content">
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Dignissimos accusamus officia, consectetur praesentium, nostrum enim laudantium dicta minus quos aliquid officiis sit repudiandae beatae possimus, nulla deserunt ratione esse explicabo!</p>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Dignissimos accusamus officia, consectetur praesentium, nostrum enim laudantium dicta minus quos aliquid officiis sit repudiandae beatae possimus, nulla deserunt ratione esse explicabo!</p>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Dignissimos accusamus officia, consectetur praesentium, nostrum enim laudantium dicta minus quos aliquid officiis sit repudiandae beatae possimus, nulla deserunt ratione esse explicabo!</p>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Dignissimos accusamus officia, consectetur praesentium, nostrum enim laudantium dicta minus quos aliquid officiis sit repudiandae beatae possimus, nulla deserunt ratione esse explicabo!</p>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Dignissimos accusamus officia, consectetur praesentium, nostrum enim laudantium dicta minus quos aliquid officiis sit repudiandae beatae possimus, nulla deserunt ratione esse explicabo!</p>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Dignissimos accusamus officia, consectetur praesentium, nostrum enim laudantium dicta minus quos aliquid officiis sit repudiandae beatae possimus, nulla deserunt ratione esse explicabo!</p>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Dignissimos accusamus officia, consectetur praesentium, nostrum enim laudantium dicta minus quos aliquid officiis sit repudiandae beatae possimus, nulla deserunt ratione esse explicabo!</p>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Dignissimos accusamus officia, consectetur praesentium, nostrum enim laudantium dicta minus quos aliquid officiis sit repudiandae beatae possimus, nulla deserunt ratione esse explicabo!</p>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Dignissimos accusamus officia, consectetur praesentium, nostrum enim laudantium dicta minus quos aliquid officiis sit repudiandae beatae possimus, nulla deserunt ratione esse explicabo!</p>
        </div>
    </div>





    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="js/index.js"></script>
</body>
</html>